body{background-image:url(https://www.jspuzzles.com/artwork/background-min.png);background-repeat:repeat-x;margin:0px;padding:0px;position:relative;top:0px;background-color:white;font-family:sans-serif;font-style:normal;font-size:16px;}
h1{font-family:sans-serif;font-size:18px;}
h2{font-family:sans-serif;font-size:18px;margin:0px;}
.nouserselect
{
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
.maintab {width:980px;}
.flagimg {width:25px;height:13px;border:0;}
.flagimgmobike{width:40px;border:0}
.indexdailybox{width:306px;height:208px;text-align:center;background-color:#F7F5F6;border:5px solid #F1EFF0;}
.indexdailylefttd{width:50px;height:208px;vertical-align:middle;}
.indexdailycentertd{width:206px;height:193px;vertical-align:middle;padding-top:15px;}
.indexdailyrighttd{width:50px;}
.indexdailynav{width:19px;height:21px;border:0;}
.indexdailydesctd{width:651px;height:260px;background-color:#F7F5F6;border:5px solid #F1EFF0;vertical-align:top;padding-top:28px;padding-left:45px;padding-right:25px;}
.indexpic{width:98px;height:74px;border:2px solid #6D6A6C;cursor:pointer;}
.indexpic:hover{border:2px solid #E62A38;}
.indexslideshowpic{border:1px solid #6D6A6C;}
.indexslideshowpic:hover{border:1px solid #E62A38;}
.indeximgtd{width:109px;height:86px;text-align:center;}
.index2linkdiv{display:inline;height:53px;position:relative;top:-5px;}
.indexlogindiv{;;width:105px;height:24px;text-align:center;padding-top:3px;color:#4F4F4F;font-size:16px;cursor:pointer;}
.indexgalbutton{background:url(https://www.jspuzzles.com/artwork/homegallerybutton1.jpg);background-repeat:no-repeat;width:143px;height:35px;text-align:center;padding-top:7px;}
.indexgalbutton:hover{cursor:pointer;}
.indexgalbuttonmobile{height:35px;text-align:center;padding-top:7px;}
.indexgalbuttonmoble:hover{cursor:pointer;}
a.feat:link {color:#4F4F4F;font-size:16px;font-weight:bold;text-decoration:none;}
a.feat:visited {color:#4F4F4F;font-size:16px;font-weight:bold;text-decoration:none;}
a.feat:hover {color: #E62A38;font-size:16px;text-decoration:none;}
a.toplink:link {color:#4F4F4F;font-weight:normal;text-decoration:underline;}
a.toplink:visited {color:#4F4F4F;font-weight:normal;text-decoration:underline;}
a.toplink:hover {color: #E62A38;text-decoration:underline;}
.puzzlepiece35x26{width:35px;height:26px;}
.puzzlepiece25x18{width:25px;height:18px;}
.puzzlepiece28{width:28px;}
.indexmenutd{width:35px;height:26px;vertical-align:middle;}
a.bigboxlink:link {color:#E62A38;font-weight:normal;text-decoration:none;}
a.bigboxlink:visited {color:#E62A38;font-weight:normal;text-decoration:none;}
a.bigboxlink:hover {color: #4F4F4F;text-decoration:none;}
a.indexgallink:link {color:#4F4F4F;font-size:16px;font-weight:normal;text-decoration:none;}
a.indexgallink:visited {color:#4F4F4F;font-size:16px;font-weight:normal;text-decoration:none;}
a.indexgallink:hover {color: #E62A38;font-size:16px;text-decoration:none;}
a.indexgallinkit:link {color:#4F4F4F;font-size:14px;font-weight:normal;text-decoration:none;}
a.indexgallinkit:visited {color:#4F4F4F;font-size:14px;font-weight:normal;text-decoration:none;}
a.indexgallinkit:hover {color: #E62A38;font-size:14px;text-decoration:none;}
a.indexgallinkmobile:link {color:#E62A38;font-size:16px;font-weight:bold;text-decoration:none;}
a.indexgallinkmobile:visited {color:#E62A38;font-size:16px;font-weight:bold;text-decoration:none;}
a.indexgallinkmobile:hover {color: #E62A38;font-size:16px;text-decoration:none;}
.indexgaltdar{width:15px;height:27px;vertical-align:middle;}
.indexgaltdltr{width:150px;height:27px;text-align:left;vertical-align:middle;}
.indexgaltdrtl{width:150px;height:27px;text-align:right;vertical-align:middle;}
.indexarrow{width:7px;height:10px;}
.morepuztdltr{width:250px;height:27px;text-align:left;vertical-align:middle;}
.morepuztdrtl{width:250px;height:26px;text-align:right;vertical-align:middle;}
a.indexloginlink:link {color:#4F4F4F;font-size:16px;font-weight:normal;text-decoration:none;}
a.indexloginlink:visited {color:#4F4F4F;font-size:16px;font-weight:normal;text-decoration:none;}
a.indexloginlink:hover {color: #E62A38;font-size:16px;text-decoration:none;}
a.indexfootlink:link {color:#4F4F4F;font-size:14px;font-weight:bold;text-decoration:none;}
a.indexfootlink:visited {color:#4F4F4F;font-size:14px;font-weight:bold;text-decoration:none;}
a.indexfootlink:hover {color: #E62A38;font-size:14px;text-decoration:none;}
a.indexfootlink2:link {color:#6D6A6C;font-size:14px;font-weight:bold;text-decoration:none;}
a.indexfootlink2:visited {color:#6D6A6C;font-size:14px;font-weight:bold;text-decoration:none;}
a.indexfootlink2:hover {color: #E62A38;font-size:14px;text-decoration:none;}
a.indexfootlink2mobile:link {color:#6D6A6C;font-size:18px;font-weight:bold;text-decoration:none;}
a.indexfootlink2mobile:visited {color:#6D6A6C;font-size:18px;font-weight:bold;text-decoration:none;}
a.indexfootlink2mobile:hover {color: #E62A38;font-size:18px;text-decoration:none;}
.indexfooterdiv{color:#6D6A6C;width:100%;}
.indexfooterdivmobile{color:#6D6A6C;width:100%;line-height:27px;}
.footerdiv{color:#6D6A6C;}
a.winplaylink:link {color:#E62A38;font-size:22px;font-weight:normal;text-decoration:none;}
a.winplaylink:visited {color:#E62A38;font-size:22px;font-weight:normal;text-decoration:none;}
a.winplaylink:hover {color: #E62A38;font-size:22px;text-decoration:none;}
a.winplayoldlink:link {color:#E62A38;font-size:14px;font-weight:normal;text-decoration:none;}
a.winplayoldlink:visited {color:#E62A38;font-size:14px;font-weight:normal;text-decoration:none;}
a.winplayoldlink:hover {color: #4F4F4F;font-size:14px;text-decoration:none;}
.wincompetespan {cursor:pointer;color:#E62A38;font-size:14px;font-weight:normal;text-decoration:none;}
.wincompetespan:hover{color: #4F4F4F;}
.winhiscoretab{width:395px;font-size:15px;table-layout:fixed;}
.winhiscoretitle{background-color:#B9B7B8;color:#454344;height:22px;}
.winhiscoretd1{background-color:#DCDADB;color:#555555;height:22px;}
.winhiscoretd2{background-color:#E8E6E7;color:#555555;height:22px;}
.winhiscoretd1h{background-color:#DCDADB;color:#E62A38;height:22px;}
.winhiscoretd2h{background-color:#E8E6E7;color:#E62A38;height:22px;}
.winsel{width:86px;background-color:#E62A38;color:white;font-size:15px;font-weight:normal;cursor:pointer;}
.winnotsel{width:86px;background-color:#E8E6E7;color:#454344;border:1px solid #DCDADB;font-size:15px;font-weight:normal;cursor:pointer;}
.wincutnotsel{border:2px solid #B9B7B8;cursor:pointer;}
.winscalesel{background-color:#E62A38;color:white;font-size:15px;font-weight:normal;cursor:pointer;}
.winscalenotsel{background-color:#E8E6E7;color:#454344;border:1px solid #DCDADB;font-size:15px;font-weight:normal;cursor:pointer;}
.puzzleloading{font-size:22px;text-align:center;vertical-align:top;color:black;display:none;}
.spanscalediv{color:#4F4F4F;}
.spanscalediv:hover{color:#4F4F3F;cursor:pointer;}
.puzzletable{border-bottom:1px solid #848484;border-left:1px solid #848484;border-right:1px solid #848484;border-top:1px solid #848484;background-color:white;}
.puzzleicontd{width:36px;text-align:center;}
.puzzleiconimg{width:36px;height:33px;border:0;cursor:pointer;}
.puzzleiconimgMobile{width:65px;height:60px;border:0;cursor:pointer;display:inline;}
.puzzlemenutd{vertical-align:middle;background-color:#848484;}
.puzzlemenutd2{vertical-align:middle;padding-left:3px;background-color:#848484;}
.puzzlemenutd2{vertical-align:middle;padding-left:3px;background-color:#848484;}
.puzzlemenutext{text-align:left;font-size:14px;color:white;font-weight:normal;cursor:pointer}
.puzzlemenutext:hover{text-align:left;font-size:14px;color:#F9DDE6;font-weight:normal;cursor:pointer}
.puzzlemenutextMobile{text-align:left;font-size:16px;color:black;font-weight:normal;cursor:pointer}
.puzzlemenutextMobile:hover{text-align:left;font-size:16px;color:#F9DDE6;font-weight:normal;cursor:pointer}
.puzzletimetd{text-align:center;font-size:14px;color:white;background-color:#848484;padding-top:8px;}
.optdigits{font-size:22px;font-weight:bold;text-align:center;color:white;}
.optdigitsMobile{font-size:22px;font-weight:bold;text-align:center;color:black;}
.puzzlechangecoltd{width:10px;line-height:10px;border:1px solid white;cursor:pointer;}
.puzzlechangecoltdMobile{width:30px;line-height:30px;border:1px solid black;cursor:pointer;}
.puzhidiv{height:32px;font-size:18px;text-align:center;border:2px solid #D6D2D3;background-color:#DDD9DA;}
.puzhidiv:hover{height:32px;text-align:center;border:2px solid black;background-color:#DDD9DA;cursor:pointer;}
.puzh1{font-size:18px;}
.puzoptspan{font-size:16px;cursor:pointer;}
.puzoptspan:hover{color:#E62A38;font-size:16px;cursor:pointer;}
.puzopttd{padding-left:10px;padding-right:10px;}
.puzoptbut{font-size:16px;margin:2px;}
.alignmiddle{vertical-align:middle;}
.puzzleboxtd{border:1px solid #848484;width:392px;height:140px;line-height:20px;background-color:#F4F2F3;font-size:15px;vertical-align:top;padding-left:15px;padding-right:15px;}
.puzzleboxtd3{border:1px solid #848484;width:392px;height:130px;line-height:20px;background-color:#F4F2F3;font-size:15px;vertical-align:top;padding-left:15px;padding-right:15px;font-size:15px;}
.puzzleboxtd2{border:1px solid #848484;height:150px;line-height:20px;background-color:#F4F2F3;font-size:15px;vertical-align:top;padding-left:15px;padding-right:15px;}
.puzzleboxtd4{border:1px solid #848484;width:760px;height:35px;line-height:20px;background-color:#F4F2F3;font-size:15px;vertical-align:top;padding-left:15px;padding-right:15px;font-size:15px;}
a.puzzleoptionslink:link {color:#4F4F4F;font-size:16px;font-weight:normal;text-decoration:none;}
a.puzzleoptionslink:visited {color:#4F4F4F;font-size:16px;font-weight:normal;text-decoration:none;}
a.puzzleoptionslink:hover {color:#E62A38;font-size:16px;text-decoration:none;}
.puzzleoptionsspanlink{color:#4F4F4F;font-size:16px;cursor:pointer;}
.puzzleoptionsspanlink:hover{color:#E62A38;}
.loadtab{border-top:1px solid black;text-align:center;}
.norminput{font-size:16px;}
a.galviewalbum:link {color:#6D6A6C;font-size:14px;font-weight:bold;text-decoration:none;}
a.galviewalbum:visited {color:#6D6A6C;font-size:14px;font-weight:bold;text-decoration:none;}
a.galviewalbum:hover {color: #E62A38;font-size:14px;text-decoration:none;}
a.gallink:link {color:#878787;font-size:16px;font-weight:normal;text-decoration:none;}
a.gallink:visited {color:#878787;font-size:16px;font-weight:normal;text-decoration:none;}
a.gallink:hover {color:#E62A38;font-size:16px;text-decoration:none;}
a.gallinksel:link {color:#E62A38;font-size:16px;font-weight:normal;text-decoration:none;}
a.gallinksel:visited {color:#E62A38;font-size:16px;font-weight:normal;text-decoration:none;}
a.gallinksel:hover {color:#E62A38;font-size:16px;text-decoration:none;}
a.clearsearch:link {color:#878787;font-size:16px;font-weight:normal;text-decoration:underline;}
a.clearsearch:visited {color:#878787;font-size:16px;font-weight:normal;text-decoration:underline;}
a.clearsearch:hover {color:#E62A38;font-size:16px;text-decoration:none;}
a.galuserlink:link {color:#4F4F4F;font-size:15px;font-weight:normal;text-decoration:underline;}
a.galuserlink:visited {color:#4F4F4F;font-size:15px;font-weight:normal;text-decoration:underline;}
a.galuserlink:hover {color:#E62A38;font-size:15px;text-decoration:none;}
.gallerypic{width:190px;height:130px;border:1px solid #848484;cursor:pointer;}
.gallerypic:hover{border:1px solid #E62A38;}
.galnavbar{font-size:18px;}
.galnavtd{width:34px;height:24px;text-align:center;vertical-align:middle;font-size:16px;font-weight:bold;cursor:pointer;}
.galnavtddis{width:34px;height:24px;text-align:center;vertical-align:middle;font-size:16px;font-weight:bold;}
.galnavbutton{border:0px;}
a.galnavlink:link {color:#4F4F4F;font-size:16px;font-weight:bold;text-decoration:none;}
a.galnavlink:visited {color:#4F4F4F;font-size:16px;font-weight:bold;text-decoration:none;}
a.galnavlink:hover {color: #E62A38;font-size:16px;text-decoration:none;}
.galarrowtd {width:25px;text-align:center;background-color:#F3EFF0;}
.galseltd{background-color:#F3EFF0;width:270px;}
.galarrowimg {border:0;width:11px;height:23px;}
.galspacetd{line-height:2px;height:2px;}
.galspaceimg{height:2px;}
.galtopseltd{background-color:#F7F5F6;text-align:center;padding-left:20px;padding-right:20px;}
.galadbox{width:980px;height:108px;text-align:center;vertical-align:middle;background-color:#F7F5F6;border:5px solid #F1EFF0;}
.galalbumbox{width:700px;height:104px;text-align:center;vertical-align:middle;background-color:#F7F5F6;border:2px solid #F1EFF0;color:#4F4F4F;font-size:14px;}
.galuserbox{width:700px;height:114px;text-align:center;vertical-align:middle;background-color:#F7F5F6;border:2px solid #F1EFF0;color:#4F4F4F;font-size:14px;}
.galbox{border:5px solid #F1EFF0;background-color:#F7F5F6;}
.uploaddonetdar{width:20px;height:20px;vertical-align:middle;}
.uploaddonetdltr{width:150px;height:20px;text-align:left;vertical-align:middle;}
.uploaddonertl{width:150px;height:20px;text-align:right;vertical-align:middle;}
.spanbutton{cursor:pointer;color:#4F4F4F;}
.spanbutton:hover{cursor:pointer;color:#E62A38;}
.hiscorebut{font-size:16px;}
.playbutton{width:402px;height:34px;padding-top:8px;margin-left:auto;margin-right:auto;cursor:pointer;border:1px solid white;}
.playbutton:hover{width:402px;height:34px;padding-top:8px;margin-left:auto;margin-right:auto;cursor:pointer;border:1px solid #848484;}
.playbuttonmobile{width:300px;height:34px;padding-top:8px;margin-left:auto;margin-right:auto;cursor:pointer;border:1px solid white;}
.playbuttonmobile:hover{width:300px;height:34px;padding-top:8px;margin-left:auto;margin-right:auto;cursor:pointer;border:1px solid #848484;}
.winclosebutton{position:absolute;top:5px;left:2px;color:gray;cursor:pointer;width:20px;height:20px;font-weight:bold;}
.winclosebutton:hover{position:absolute;top:5px;left:2px;color:#E62A38;cursor:pointer;width:20px;height:20px;font-weight:bold;}
/* AddThis Vertical Layout Menu */
.addthis_toolbox .vertical {width:370px;padding:1px;border:0px solid #eee;-moz-border-radius:5px;-webkit-border-radius:5px;}
.addthis_toolbox .vertical a {position:relative;text-decoration:none;font-weight:normal;display: block;width:78px;padding:0px 0 8px 34px;color:black;}
.addthis_toolbox .vertical a:hover {color:blue;}
.addthis_toolbox .vertical span {position: absolute;left:14px;top:1px;}
.addthis_toolbox .vertical .more {padding:0px 0 0 0;margin:0px 0px 0 0px;text-align:left;}
.addthis_toolbox .vertical .more a {padding:4px 4px;margin:0;width:250px;}
.addthis_toolbox .vertical .more a:hover {background: none;}
.addthis_toolbox .vertical .more span {display: none;}
/* jqModal base Styling courtesy of;
Brice Burgess <bhb@iceburg.net> */
/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
the Window's z-index value will be set to 3000 by default (via jqModal.js). */
.playJqmWindow {display:none;position:fixed;top:95px;left:50%;margin-left: -475px;width:950px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;}
.jqmWindow {display:none;position:fixed;top:95px;left:50%;margin-left: -360px;width:740px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;}
.endJqmWindow {display:none;position:fixed;top:95px;left:50%;margin-left: -320px;width:640px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;text-align:center;}
.mediumjqmWindow {display:none;position: fixed;top:50%;left:50%;margin-left:-320px;margin-top:-215px;width:640px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;text-align:center;}
.smalljqmWindow {display:none;position: fixed;top:50%;left:50%;margin-left:-270px;margin-top:-215px;width:540px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;text-align:center;}
.jqmOverlay {background-color:#000;}

.playJqmWindowMobile{display:none;position:fixed;top:95px;left:50%;margin-left: -155px;width:310px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;}
.jqmWindowMobile {display:none;position:fixed;top:95px;left:50%;margin-left: -155px;width:310px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;}
.endJqmWindowMobile {display:none;position:fixed;top:95px;left:50%;margin-left: -155px;width:310px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;text-align:center;}
.mediumjqmWindowMobile {display:none;position: fixed;top:50%;left:50%;margin-left:-155px;margin-top:-55px;width:310px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;text-align:center;}
.smalljqmWindowMobile {display:none;position: fixed;top:50%;left:50%;margin-left:-155px;margin-top:-55px;width:310px;background-color:white;color:#333;border:4px solid #BFBFBF;padding:0px;z-index:60000;text-align:center;}
.jqmOverlayMobile {background-color:#000;}

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
width:expression(this.parentNode.offsetWidth+'px');
height:expression(this.parentNode.offsetHeight+'px');
}
/* Fixed posistioning emulation for IE6
 Star selector used to hide definition from browsers other than IE6
 For valid CSS, use a conditional include instead */
 * html .playJqmWindow {
position:absolute;
top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
* html .jqmWindow {
position:absolute;
top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
* html .endJqmWindow {
position:absolute;
top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
* html .smalljqmWindow {
position:absolute;
top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
* html .mediumjqmWindow {
position:absolute;
top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
/* star rating */
.rating{width:80px;height:16px;margin:0 0 0px 0;padding:0;list-style:none;clear:both;position:relative;background:url(https://www.jspuzzles.com/artwork/star-matrix.png) no-repeat 0 0;}
/* add these classes to the ul to effect the change to the correct number of stars */
.star0 {background-position:0 0}
.star05 {background-position:0 -176px}
.star1 {background-position:0 -16px}
.star15 {background-position:0 -192px}
.star2 {background-position:0 -32px}
.star25 {background-position:0 -208px}
.star3 {background-position:0 -48px}
.star35 {background-position:0 -224px}
.star4 {background-position:0 -64px}
.star45 {background-position:0 -240px}
.star5 {background-position:0 -80px}
ul.ratingltr li {
cursor: pointer;
/*ie5 mac doesn't like it if the list is floated\*/
float:left;
/* end hide*/
text-indent:-999em;
}
ul.ratingrtl li {
cursor: pointer;
/*ie5 mac doesn't like it if the list is floated\*/
float:right;
/* end hide*/
text-indent:999em;
}
ul.ratingrtl2 li {
cursor: pointer;
/*ie5 mac doesn't like it if the list is floated\*/
float:left;
/* end hide*/
text-indent:-999em;
}
ul.rating li a {position:absolute;left:0;top:0;width:16px;height:16px;text-decoration:none;z-index:200;}
ul.rating li.one a {left:0}
ul.rating li.two a {left:16px;}
ul.rating li.three a {left:32px;}
ul.rating li.four a {left:48px;}
ul.rating li.five a {left:64px;}

ul.rating li a:hover {z-index:2;width:80px;height:16px;overflow:hidden;left:0;background:url(https://www.jspuzzles.com/artwork/star-matrix.png) no-repeat 0 0}
ul.rating li.one a:hover {background-position:0 -96px;}
ul.rating li.two a:hover {background-position:0 -112px;}
ul.rating li.three a:hover {background-position:0 -128px}
ul.rating li.four a:hover {background-position:0 -144px}
ul.rating li.five a:hover {background-position:0 -160px}

/* end rating code */
#dhtmlpointer{position:absolute;left:-300px;z-index:101;visibility:hidden;}
 #dhtmltooltip{position:absolute;left:-300px;width:150px;border:1px solid black;padding:2px;background-color:lightyellow;visibility:hidden;z-index:100;
 /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
#hintbox{position:absolute;top:0;background-color:lightyellow;width:220px;padding:3px;border:1px solid black;font-size:16px;line-height:18px;z-index:100;border-right:3px solid black;border-bottom:3px solid black;visibility:hidden;}

#dhtmlpointerrtl{position:absolute;left:300px;z-index:101;visibility:hidden;}
 #dhtmltooltiprtl{position:absolute;left:300px;width:150px;border:1px solid black;padding:2px;background-color:lightyellow;visibility:hidden;z-index:100;
 /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
#hintboxrtl{position:absolute;top:0;background-color:lightyellow;width:220px;padding:3px;border:1px solid black;font-size:16px;line-height:18px;z-index:100;border-right:3px solid black;border-bottom:3px solid black;visibility:hidden;}

.hfade2toggle { width:306px;text-align:center;}
.htablefixed { table-layout:fixed; }
.hwidth50 { width:50px; }
.hwidth206 { width:206px }
.hwidth14 { width:14px; }
.hfashodesc { font-size:18px;color:#E62A38;font-weight:bold;padding-top:2px; }

.hindexh1 { display:inline;color:#E62A38;font-size:18px; }
.hindexdivh1 { font-size:16px;color:#4F4F4F;font-weight:normal; }
.hlineheight15 { line-height:15px;}
.hlineheight20 {height:20px;}

.hindextable1rtl { background-image:url(https://www.jspuzzles.com/artwork/indexloginboxrtl-min.jpg);background-repeat:no-repeat;width:980px;height:331px;vertical-align:top; text-align:center;}
.hindextable1ltr { background-image:url(https://www.jspuzzles.com/artwork/indexloginboxltr-min.jpg);background-repeat:no-repeat;width:980px;height:331px;vertical-align:top; text-align:center;}

.hwidth20 { width:20px; }
.hwidth60 {width:60px;}
.hwidth95 {width:95px;}
.hwidth108 { width:108px; }
.hwidth109 { width:109px; }
.hwidth245 { width:245px; }
.hwidth265 { width:265px; }
.hwidth380 { width:380px;}
.hwidth970 {width:970px;}

.hindextd1 { width:450px;height:53px;font-size:16px; }
.hindextd2 { width:460px;height:53px;font-size:16px; }
.hindextd3 { text-align:center;vertical-align:middle;width:560px; }
.hindextd4 { width:490px;padding-bottom:10px;}
.hindextd5 { vertical-align:middle;width:560px; }

.hindextd6left { width:400px;vertical-align:top;padding-left:20px; }
.hindextd6right { width:400px;vertical-align:top;padding-right:20px; }

.htextalignleft { text-align:left;}
.htextalignright { text-align:right;}

.hindexspan1 { font-size:20px;color:#E62A38; }
.hindexspan2 { font-size:16px;color:#726F71 }
.hindexspan3 { color:#E62A38;font-size:16px;cursor:pointer;  }

.hbottomdiv { color: #666666;font-size: 18px; }
.hptop2pbot11 {padding-top:12px;padding-bottom:11px;}
.hptop21pbot12 {padding-top:21px;padding-bottom:12px;}

.lh5 {line-height:5px;}
.lh7 {line-height:7px;}
.h10lh10 {line-height:10px;height:10px;}

.hfont14 { font-size:14px; }
.hfont18 { font-size:18px; }

.hdisplayinline {display:inline; }
.hfontbold { font-weight:bold; }
.hpointer {cursor:pointer; }
.hfloatright { float:right; }
.hfloatleft { float:left; }

.bg-puzzlepiece {
    width: 35px; height: 26px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -607px -175px;
    margin-top:2px;
    margin-right:4px;
}

.bg-indexloginbutton {
    width: 105px; height: 24px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -509px -296px;
}

.bg-indexarrowrtl {
    width: 7px; height: 10px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -644px -238px;
}

.bg-indexarrowltr {
    width: 7px; height: 10px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -638px -120px;
}

.bg-homedailyright {
    width: 19px; height: 21px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -634px -296px;
}

.bg-homedailyleft {
    width: 19px; height: 21px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -605px -238px;
}

.bg-background {
    width: 1px; height: 121px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -673px -270px;
}

.bg-background_bottom {
    width: 1px; height: 240px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -673px -10px;
}

.bg-indexloginnotertl {
    width: 405px; height: 62px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -92px;
}

.bg-loading {
    width: 54px; height: 55px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -435px -296px;
}

.bg-indexloginnoteltr {
    width: 405px; height: 62px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -10px;
}

.bg-indexloginpassrtl {
    width: 245px; height: 34px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -174px;
}

.bg-indexloginpassltr {
    width: 245px; height: 34px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -228px;
}

.bg-indexloginuserrtl {
    width: 245px; height: 34px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -336px;
}

.bg-webhangman_banner {
    width: 198px; height: 35px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -435px -65px;
}

.bg-indexloginuserltr {
    width: 245px; height: 34px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -282px;
}

.bg-funzola_banner {
    width: 150px; height: 38px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -435px -238px;
}

.bg-mahjong_banner {
    width: 218px; height: 35px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -435px -10px;
}

.bg-solitaire_banner {
    width: 183px; height: 35px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -435px -120px;
}

.bg-flags {
    width: 255px; height: 16px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -10px -390px;
}

.bg-logofooter {
    width: 152px; height: 43px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -435px -175px;
}

.bg-black {
    width: 1px; height: 1px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -638px -150px;
}

.bg-blue {
    width: 1px; height: 1px;
    background: url('https://www.jspuzzles.com/artwork/jspuzzles_sprite-min.png') -509px -340px;
}
